<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="me.zhengjie.MybatisMapper.JczlcxMybatisMapper">
	<select id="QueryJczlcxFhmx" resultType="java.util.Map">
	<![CDATA[
			select mx.* from SJGX_BDC313_JCZLCX_FHMX mx where mx.BDC313ID = #{id}
		]]>
	</select>
</mapper>
